<?
require_header ('Город');

echo "<div class='content'>";
echo "<div class='block'>";


/*
if($ku['theme']==2){$style="village2.jpg";}
if(empty($ku['theme']) or $ku['theme']==1){$style="city310.jpg";}*/
//echo "<img src='images/new_year.jpg' alt='city'>";
echo "<ul class='pt'>
<li><img width='16' height='16' src='images/turnir/$turnir[id].png' alt='*'> <a href='/turnir'>".(isset($turnir['name'])?"Турнир: $turnir[name]":"Турнир")."</a></li>
";
echo'<li><img src="/pavelgrey/img/MyBuildings/biowarehouse.png" width="16"> <a href="?MyBuildings">Здания</a></li>';
echo '<li><img src="/images/icons/experience.png" width="16"> <a href="?talents">Таланты</a></li>';
if($ku['level']>=30)echo "<li><img width='16' height='16' src='/pavelgrey/img/collections/collections.png' alt='*'> <a href='/?collections'>Коллекции</a><span class='title'></span></li>";
echo "<li><img width='16' height='16' src='/pavelgrey/img/badge/red_star.png' alt='*'> <a href='/?secret'>Cекретики</a> <span class='title txt-md'>новое!</span></li>";

echo"<li><img width='16' height='16' src='images/icons/converter.png' alt='*'> <a href='/converter'>Обменник</a></li>

";

if($ku['level']>=35)echo "<li><img width='16' height='16' src='/images/icons/gift.png' alt='*'> <a href='/lottery'>Лотерея</a><span class='title'></span></li>";
echo "<li class='pt'><img width='16' height='16' src='images/icons/online.png' alt='*'> <a href='/online'>Онлайн</a> <span class='title'>(<span>".mysql_result(mysql_query("SELECT COUNT(*) FROM `kolhoz_user` WHERE `date_last` > '".(time()-$set['timeOnline'])."'"), 0)."</span>)</span></li>";
echo "<li><img width='16' height='16' src='images/icons/guild.png' alt='*'> <a href='/collectives'>Колхозы</a></li>";
echo "<li><img width='16' height='16' src='images/icons/rating.png' alt='*'> <a href='/rating'>Фермеры</a></li>
<li class='pt'><img width='16' height='16' src='images/icons/search.png' alt='*'> <a href='/search'>Поиск игроков</a></li>";
echo "<li><img width='16' height='16' src='images/icons/search.png' alt='*'> <a href='/search_collective'>Поиск колхозов</a></li>";
echo "</ul></div>";
include_once 'inc/foot.php';
?>